summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xscripts/install-https2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/install-https b/scripts/install-https
index f31271a..a4ea8df 100755
--- a/scripts/install-https
+++ b/scripts/install-https
@@ -33,7 +33,7 @@ op_test ()
op_import ()
{
- [ $# -lt 2 ] || exit 1
+ [ $# -lt 2 ] && exit 1
local K=$1
local C=$2
local CHAIN=$3